.h4c-event--teaser {
  padding-bottom: var(--space-sm);
}

.h4c-event--teaser__left {
  text-align: center;
  padding: 0 .2rem;
  > div {
    display: inline-block;
  }
}

@media screen and (min-width: $tablet) {
  .h4c-event--teaser__full-date {
    font-weight: 400;
    color: var(--enzian-color-grey-dark);
    font-size: var(--text-sm);
  }
  .h4c-event--teaser__left > div {
    display: block;
  }
}

.node--view-mode-teaser h2 {
  margin-top: 0;
}